{
  "custom": {
    "border": "0px none rgb(29, 33, 41)",
    "borderColor": "rgb(29, 33, 41)",
    "bottom": "13.9062px",
    "color": "rgb(29, 33, 41)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "insetBlockEnd": "13.9062px",
    "insetInlineEnd": "-11px",
    "insetInlineStart": "11px",
    "left": "11px",
    "minHeight": "0px",
    "minWidth": "0px",
    "overflow": "clip",
    "right": "-11px",
    "textAlign": "start",
    "textOverflow": "ellipsis",
    "top": "0px"
  },
  "styleId": "style_112",
  "tw": "block absolute -z-0 font-normal leading-none whitespace-nowrap border-0 opacity-0 visible cursor-pointer m-0 p-0"
}